Skip to content

payments​


Execute payment action​

PATCH
/accounts/{accountUuid}/finances/v2/payments/{paymentUuid}/actions/{actionKey}

Execute an action on a payment (e.g., archive, restore, sync, resync, markFinished)

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
paymentUuid*
Type
string
Required
Format
"uuid"
actionKey*
Type
string
Required

Responses​

Successful response

application/json
JSON
{
  
"data": "string",
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​